# List BoM for a Product Retrieves all Bill of Materials for the specified product. Endpoint: POST /productmanager.bomtree/{sku} Security: basic, X-PriceFx-jwt ## Path parameters: - `sku` (string, required) The sku of the product you want to retrieve the Bill of Materials for. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.id` (number) - `response.data.parentId` (number) - `response.data.level` (number) - `response.data.label` (string) - `response.data.quantity` (number) - `response.data.totalQuantity` (number) - `response.data.category` (any) - `response.data.type` (string) - `response.data.isNode` (boolean) - `response.data.additionalInfo1` (any) - `response.data.additionalInfo2` (any) - `response.data.additionalInfo3` (any) - `response.data.additionalInfo4` (any) - `response.data.component` (boolean) - `response.status` (number)